/* PEGASYS en : base_headerfooter.css  2006.2 */


/*header*/
/* ----------------------------------------------------- */
#header{
	position: relative; /* ---相対位置指定--- */
	width: 100%;
	height: 57px;
	margin: 0px;
	padding: 0px;
	background : #cccccc repeat-x;
}

/*20101026*/
#header_Fix{
	position: relative; /* ---相対位置指定--- */
	width: 1260px;
	height: 57px;
	margin: 0px;
	padding: 0px;
	background : #cccccc repeat-x;
}


#title { 
	position: absolute; /* ---relative（親要素）からの絶対位置指定--- */
	float: left;
	margin: 0px;
	width: 156px; 
	height: 50px; 
} 

#title h1 {
	margin: 0px;
}

#subnavi { 
	float: right;
	margin-right: 0px; 
	width: 522px; 
	height: 57px; 
	background : #cccccc;
} 


/* append_text */
/* ----------------------------------------------------- */
h2.append_text{
	display: none;
}

h3.append_text{
	display: none;
}


/*navi*/
/* ----------------------------------------------------- */
#navi {
	width: 100%;
	height : 22px;
	top: 0px;
	left: 0px;
	background : #737373 url("../../../images/endproduct/menu_bar_3.gif") repeat-x;
}

#navi_fix{
	width: 740px;
}

#header_line{
	width: 100%;
	height: 6px;
	background : #3D9D92 url("../../../images/endproduct/line_header_bg.gif") repeat-x;
}

/*20101026_navi2*/
/* ----------------------------------------------------- */
#navi2 {
	width: 1260px;
	height : 22px;
	top: 0px;
	left: 0px;
	background : #737373 url("../../../images/endproduct/menu_bar_3.gif") repeat-x;
}

#navi_fix{
	width: 1260px;
}

#header_line2{
	width: 100%;
	height: 6px;
	background : #3D9D92 url("../../../images/endproduct/line_header_bg.gif") repeat-x;
}


/*20101026_navi3*/
/* ----------------------------------------------------- */
#navi3 {
	width: 100%;
	height : 22px;
	top: 0px;
	left: 0px;
	background : #737373 url("../../../images/endproduct/menu_bar_3.gif") repeat-x;
}

#navi_fix{
	width: auto;
}

#header_line3{
	width: 1260px;
	height: 6px;
	background : #3D9D92 url("../../../images/endproduct/line_header_bg.gif") repeat-x;
}


/* pankuzunavi */
/* ----------------------------------------------------- */
#pankuzunavi {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background : #ffffff;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}


#pankuzunavi_text{
	padding: 5px 0px;
	font-size: 78%;
	color: #333333;
	font-weight: normal;
	letter-spacing:1px;
	text-align: left;
}


#pankuzunavi a{
	color:#555555;
	text-decoration:underline;
}

#pankuzunavi td{
	padding: 0px;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	letter-spacing:1px;
	text-align: left;
}

#pankuzunavi td a{
	color:#555555;
	text-decoration:underline;
}

/* 20101026_pankuzunavi */
/* ----------------------------------------------------- */
#pankuzunavi2 { 
/*	width: 1260px;
	height: 22px;*/
	margin: 0px ;
	padding: 0px;
	background : #333333;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
    min-width: 800px;
	max-width: 1260px;
}

#pankuzunavi_text2{
	padding: 5px 0px;
	font-size: 12px;
	color: #cccccc;
	font-weight: normal;
	letter-spacing:1px;
	text-align: left;
}

#pankuzunavi2 a{
	color:#555555;
	text-decoration:underline;
}

#pankuzunavi2 td{
	padding: 0px;
	font-size: 12px;
	color: #cccccc;
	font-weight: normal;
	letter-spacing:1px;
	text-align: left;
}

#pankuzunavi2 td a{
	color:#cccccc;
	text-decoration:underline;
}


/* 20110301_pankuzunavi */
/* ----------------------------------------------------- */
#pankuzunavi3 {
	/*	width: 1260px;
	height: 22px;*/
	margin: 0px;
	padding: 0px;
/*	background : #fff;*/
	min-width: 800px;
	max-width: 1260px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-bottom-color: #000000;
}

#pankuzunavi_text2{
	padding: 5px 0px;
	font-size: 12px;
	/*color: #cccccc;*/
	font-weight: normal;
	letter-spacing:1px;
	text-align: left;
}

#pankuzunavi3 a{
	color:#555555;
	text-decoration:underline;
}

#pankuzunavi3 a:hover{
	color:#EF2700;
	text-decoration:underline;
} 

#pankuzunavi3 td{
	padding: 0px;
	font-size: 12px;
/*	color: #cccccc;*/
	font-weight: normal;
	letter-spacing:1px;
	text-align: left;
}

#pankuzunavi3 td a{
/*	color:#cccccc;*/
	text-decoration:underline;
}



/* footer_navi */
/* ----------------------------------------------------- */
#footer_line{
	width: 100%;
	height: 7px;
	background : #3D9D92 url("../../../images/endproduct/line_footer_bg.gif") repeat-x;
	clear: both ; /* ---回り込みを解除--- */
}


#footer_navi { 
	width: 100%;
	height: 25px;
	margin: 0px;
	padding: 0px;
	background : #888888;
	border-top: 1px solid #000000;
	clear: both;
}

#footer_navi_text{
	padding: 5px 10px;
	font-size: 78%;
	color: #ffffff;
	font-weight: normal;
	letter-spacing:1px;
	text-align: right;
}

#footer_navi a{
	color:#ffffff;
	text-decoration:underline;
}

/*20110317 s */
#footer_navi_fix { 
	max-width: 1260px;
	min-width:952px;
	margin: 0px;
	padding: 0px;
	background : #888888;
	border-top: 1px solid #000000;
	clear: both;
}

#footer_line_fix{
	max-width: 1260px;
	min-width:952px;
	height: 7px;
	background : #3D9D92 url("../../../images/endproduct/line_footer_bg.gif") repeat-x;
	clear: both; /* ---回り込みを解除--- */
}

#footer_fix {
	/*position:relative;*/ 
	max-width: 1260px;
	min-width:952px;
	margin: 0px;
	padding: 0px;
	height: 58px;
	background : #ffffff url("../../../images/endproduct/bg_footer.gif") repeat-x;
	clear: both ; /* ---回り込みを解除--- */
}


/*20110317 e */

/* footer */
/* ----------------------------------------------------- */
#footer {
	/*position:relative;*/ 
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 58px;
	background : #ffffff url("../../../images/endproduct/bg_footer.gif") repeat-x;
	clear: both ; /* ---回り込みを解除--- */
}

#copyright { 
	margin: 0px;
	padding: 7px;
	float: right; 
} 


/* area anchor */
/* ----------------------------------------------------- */
h1.areaAnchor{
	display: none;
}


.menu_bar_size {
	max-width:1260px;
	min-width:952px;
	/*'//↓forIE9x64*/
	width:expression(document.body.clientWidth < 782? "952px" : document.body.clientWidth > 1262? "1260px" : "auto");
   	/*'//↑forIE9x64*/
} 






